/* Context Menu strings */

// Cut/Copy/Paste
"DDVCTMCut" = "Vystřihnout";
"DDVCTMCutToolTip" = "Vystřihnout výběr z dokumentu do schránky.";
"DDVCTMCopy" = "Kopírovat";
"DDVCTMCopyToolTip" = "Kopírovat výběr do schránky.";
"DDVCTMPaste" = "Vložit";
"DDVCTMPasteToolTip" = "Vložit ze schránky do dokumentu.";

// Group/Ungroup
"DDVCTMGroup" = "Skupina";
"DDVCTMGroupToolTip" = "Seskupit vybrané objekty.";
"DDVCTMUngroup" = "Rozdělit skupinu";
"DDVCTMUngroupToolTip" = "Rozdělit vybrané objekty.";

// Zoom
"DDVCTMZoom" = "Lupa";
"DDVCTMZoomToolTip" = "Ukáže funkce lupy.";
"DDVCTMZoomIn" = "Zvětšit";
"DDVCTMZoomInToolTip" = "Zvětší pohled (více detailů).";
"DDVCTMZoomOut" = "Zmenšit";
"DDVCTMZoomOutToolTip" = "Zmenší pohled (méně detailů).";
"DDVCTMZoomToSelection" = "Zvětšit na výběr";
"DDVCTMZoomToSelectionToolTip" = "Zvětšit na vybrané objekty.";
"DDVCTMZoomSizeToFit" = "Celou stránku";
"DDVCTMZoomSizeToFitToolTip" = "Přizpůsobit aktuálnímu pohledu na stránku.";
"DDVCTMZoomSizeToFitPageContainers" = "Arch do celého okna";
"DDVCTMZoomSizeToFitPageContainersToolTip" = "Zobrazí v okně všechny stránky archu.";
"DDVCTMZoomFullSize" = "Skutečná velikost";
"DDVCTMZoomFullSizeToolTip" = "Zobrazí celou stránku.";
"DDVCTMZoomSizeToFitSheet" = "Celý montážní arch";
"DDVCTMZoomSizeToFitSheetToolTip" = "Upraví zvětšení aby byla vidět celý montážní arch.";

// Views
"DDVCTMView" = "Pohled";
"DDVCTMViewToolTip" = "Ukáže některé funkce zmenu Vzhled.";
"DDVCTMViewShowGrid" = "Zobrazit mřížku dokumentu";
"DDVCTMViewShowGridToolTip" = "Ukáže nebo skryje mřížku dokumentu.";
"DDVToolbarViewShowGrid" = "Mřížku dokumentu";
"DDVCTMViewShowFrameGuides" = "Zobrazit vodítka rámečku";
"DDVCTMViewShowFrameGuidesToolTip" = "Ukáže nebo skryje vodítka rámečků.";
"DDVToolbarViewShowFrameGuides" = "Vodítka rámečku";
"DDVCTMViewShowPageGuides" = "Zobrazit stránková vodítka";
"DDVCTMViewShowPageGuidesToolTip" = "Ukáže nebo skryje stránková vodítka.";
"DDVToolbarViewShowPageGuides" = "Stránková vodítka";
"DDVCTMViewShowSmartGuides" = "Ukážat chytrá vodítka";
"DDVCTMViewShowSmartGuidesToolTip" = "Ukáže nebo skryje chytrá vodítka.";

// Frame ordering
"DDVCTMFrameOrdering" = "Zařadit";
"DDVCTMFrameOrderingToolTip" = "Funkce řazení rámečků.";
"DDVCTMFOBringToFront" = "Zcela nahoru";
"DDVCTMFOBringToFrontToolTip" = "Vybrané rámečky zcela dopředu.";
"DDVCTMFOBringSToFront" = "Posunout dopředu";
"DDVCTMFOBringSToFrontToolTip" = "Posunout vybrané rámečky dopředu.";
"DDVCTMFOBringSToBack" = "Posunout dozadu";
"DDVCTMFOBringSToBackToolTip" = "Posunout vybrané rámečky dozadu.";
"DDVCTMFOSendToBack" = "Zcela dozadu";
"DDVCTMFOSendToBackToolTip" = "Vybrané rámečky úplně dozadu.";

// Vector Shapes
"DDVCTMShape" = "Tvar";
"DDVCTMShapeToolTip" = "Funkce tvaru.";

"DDVEditShapeParameter" = "Upravit parametry tvarů…";
"DDVEditShapeParameterToolTip" = "Zobrazí dialog úpravy parametrů tvaru.";

"DDVCTMConvertToEditablePath" = "Převést na editovatelnou cestu";
"DDVCTMConvertToEditablePathToolTip" = "Převede upravený tvar na editovatelnou cestu.";

"DDVCTMCAGCombineOperation" = "Kombinovat tvary";
"DDVCTMCAGCombineOperationToolTip" = "Kombinovat tvary spojením všech cest do jedné.";
"DDVCTMCAGAddOperation" = "Spojit tvary";
"DDVCTMCAGAddOperationToolTip" = "Kombinovat tvary spojením.";
"DDVCTMCAGIntersectOperation" = "Průnik tvarů";
"DDVCTMCAGIntersectOperationToolTip" = "Kombinovat tvary průnikem.";
"DDVCTMCAGSubtractOperation" = "Odečíst tvary";
"DDVCTMCAGSubtractOperationToolTip" = "Kombinovat tvary odečtením.";
"DDVCTMCAGXorOperation" = "XORovat tvary";
"DDVCTMCAGXorOperationToolTip" = "Kombinovat tvary XOR.";

"DDVCTMCAGCombineOperationG" = "Seskupit rámečky a kombinovat tvary";
"DDVCTMCAGCombineOperationGToolTip" = "Seskupit rámečky a kombinovat tvary spojením všech cest do jedné.";
"DDVCTMCAGAddOperationG" = "Seskupit rámečky a spojit tvary";
"DDVCTMCAGAddOperationGToolTip" = "Seskupit rámečky a kombinovat tvary spojením.";
"DDVCTMCAGIntersectOperationG" = "Seskupit rámečky a průnik tvarů";
"DDVCTMCAGIntersectOperationGToolTip" = "Seskupit rámečky a kombinovat tvary průnikem.";
"DDVCTMCAGSubtractOperationG" = "Seskupit rámečky a odečíst tvary";
"DDVCTMCAGSubtractOperationGToolTip" = "Seskupit rámečky a kombinovat tvary odečtením.";
"DDVCTMCAGXorOperationG" = "Seskupit rámečky a XORovat tvary";
"DDVCTMCAGXorOperationGToolTip" = "Seskupit rámečky a kombinovat tvary XOR.";

// Vector Paths
"DDVCTMVectorPath" = "Cesta";
"DDVCTMVectorPathToolTip" = "Ukázat funkce cesty.";

"DDVCTMConnectPath" = "Připojit cesty";
"DDVCTMConnectPathToolTip" = "Spojí vektorové cesty.";
"DDVCTMOpenPath" = "Otevřít cestu";
"DDVCTMOpenPathToolTip" = "Otevře uzavřenou vektorovou cestu.";
"DDVCTMClosePath" = "Zavřít cestu";
"DDVCTMClosePathToolTip" = "Zavře vektorovou cestu.";
"DDVCTMReversePath" = "Otočit cestu";
"DDVCTMReversePathToolTip" = "Otočí cestu.";


"DDVCTMOpenFrame" = "Otevřít rámeček";
"DDVCTMOpenFrameToolTip" = "Otevřít rámeček pro editaci obsahu.";
"DDVCTMCloseFrame" = "Zavřít rámeček";
"DDVCTMCloseFrameToolTip" = "Zavře rámeček.";

"DDVCTMEditFrameMask" = "Upravit masku";
"DDVCTMEditFrameMaskToolTip" = "Upraví masku rámečku.";

// Content Adjust
"DDVCTMAdjustMenu" = "Nastavit";
"DDVCTMAdjustMenuToolTip" = "Zde najdete funkce pro nastavení obsahu.";
"DDVCTMAdjustFrameToContentSize" = "Přizpůsobit rámeček obsahu";
"DDVCTMAdjustFrameToContentSizeToolTip" = "Přizpůsobit rámeček velikosti obsahu.";
"DDVCTMAdjustFrameToOriginalSize" = "Rámeček na původní velikost obsahu";
"DDVCTMAdjustFrameToOriginalSizeToolTip" = "Nastaví původní velikost rámečku.";
"DDVCTMAdjustContentToFrameSize" = "Přizpůsobit obsah rámečku";
"DDVCTMAdjustContentToFrameSizeToolTip" = "Přizpůsobit obsah velikosti rámečku.";
"DDVCTMAdjustContentProportionalToFrameSize" = "Vyplnit obsah rámečku proporčně";
"DDVCTMAdjustContentProportionalToFrameSizeToolTip" = "Nastaví obsah prorpocionálně na velikost rámečku.";
"DDVCTMAdjustContentSizeToFit" = "Přzpůsobit obsah rámečku";
"DDVCTMAdjustContentSizeToFitToolTip" = "Přizpůsobit obsah do rámečku proprocionálně.";

"DDVCTMAdjustContentToOriginalSize" = "Obsah do původní velikosti";
"DDVCTMAdjustContentToOriginalSizeToolTip" = "Nastavit obsah na původní velikost.";

// MIsc
"DDVCTMConvertTextToVector" = "Konvertovat text do vektoru…";
"DDVCTMConvertTextToVectorToolTip" = "Konvertovat text do vektoru.";
"DDVCTMConvertTextToSingleVectorShapes" = "Konvertovat text na skupinu jednotlivých vektorových rámečků…";
"DDVCTMConvertTextToSingleVectorShapesToolTip" = "Převede text na seskupení jednotlivých vektorových rámečků.";

"DDVCTMAddToIndexEntry" = "Přidat výběr do rejstříku";
"DDVCTMAddToIndexToolTip" = "Otevře dialog pro přidání vybraných slov do rejstříku.";

"DDVCTMCharNonBreakingHyphen" = "Spojovník";
"DDVCTMCharNonBreakingHyphenToolTip" = "Vloží spojovník.";

"DDVCTMTextFieldChapterNumber" = "Vloží číslo kapitoly";
"DDVCTMTextFieldChapterNumberToolTip" = "Vloží textové pole s číslem kapitoly.";
"DDVCTMTextFieldIndex" = "Vloží index";
"DDVCTMTextFieldIndexToolTip" = "Vloží indexové textové pole.";

"DDVCTMLinkBackEdit" = "Editovat v nativní aplikaci";
"DDVCTMLinkBackEditToolTip" = "Vyvolá aplikaci, která vytvořila objekt.";

// duplicate context menu
"DDVCTMCreateAlias" = "Vytvořit zástupce";
"DDVCTMCreateAliasToolTip" = "Vytvoří zástupce z vybraných položek.";
"DDVCTMDuplicate" = "Duplikovat";
"DDVCTMDuplicateToolTip" = "Duplikuje vybrané položky.";
"DDVCTMDuplicateWithOffset" = "Duplikovat v rozteči…";
"DDVCTMDuplicateWithOffsetToolTip" = "Duplikovat vybrané položky v definovaných vzdálenostech.";
"DDVCTMConvertAliasToCopy" = "Převést zástupce na kopii";
"DDVCTMConvertAliasToCopyToolTip" = "Převede vybrané zástupce (virtuální kopie) na fyzické kopie.";
"DDVCTMDuplicateWithRowsAndColumns" = "Duplikovat s řádky a sloupci…";
"DDVCTMDuplicateWithRowsAndColumnsToolTip" = "Duplikuje vybrané objekty s definovaným odsazením do sloupců a řádků.";

// Paste URL in Place
"DDVPUPCTMOpenImageURL" = "Otevřít obrázek";

// Paste in Place
"DDVCTMPasteInPlace" = "Vložit soubor…";
"DDVCTMPasteInPlaceToolTip" = "Vloží soubor do aktuálního dokumentu, nebo do právě vybraného rámečku.";
